/*--- Avanquest WebEasy Page Style ---*/


.cc46               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #00ffff;
	}
.cc47               { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
.cc48               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc49               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e37            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07008013.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 134.25pt;
	width           : 745.50pt;
	height          : 281.25pt;
	}
img#e36             { /* images/aria_analytics_ba... */
	border          :   0.00pt none #ffffff;
	background-color: transparent;
	position        : absolute;
	left            :  41.25pt;
	top             : 114.75pt;
	width           : 671.25pt;
	height          : 971.25pt;
	}
div#e35             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             :  96.75pt;
	width           : 745.50pt;
	height          :  37.50pt;
	}
div#e34             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/aria_analytics_backup_07001013.jpg);
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          :  96.75pt;
	}
span#e33            { /* images/aria_analytics_ba... */
	border          :   0.00pt none #f0f0f0;
	background      : transparent url(images/aria_analytics_backup_07008011.jpg) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             :  62.25pt;
	width           : 520.50pt;
	height          :  34.50pt;
	}
span#e32            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07008010.jpg) no-repeat top left;
	position        : absolute;
	left            : 243.75pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e31             { /* Home */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 244.50pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e30            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07008009.jpg) no-repeat top left;
	position        : absolute;
	left            : 330.00pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e29             { /* Technology */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 330.75pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e28            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07008008.jpg) no-repeat top left;
	position        : absolute;
	left            : 416.25pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e27             { /* Applications */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 417.00pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e26            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07008007.jpg) no-repeat top left;
	position        : absolute;
	left            : 502.50pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e25             { /* The Company */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 502.50pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e24            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07008006.jpg) no-repeat top left;
	position        : absolute;
	left            : 588.75pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e23             { /* Contact */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 589.50pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
div#e22             { /* Advanced Liquid Analysis... */
	font            : italic bold 18pt 'Tahoma', cursive;
	color           : #ffffff;
	padding-top     :  13.50pt;
	position        : absolute;
	left            : 245.25pt;
	top             :   0.75pt;
	width           : 427.50pt;
	height          :  57.75pt;
	}
div#e21             { /* A world of information i... */
	position        : absolute;
	left            :  52.50pt;
	top             :  99.00pt;
	width           : 195.00pt;
	height          :  18.00pt;
	}
div#e20             { /* A 5iTech Company */
	position        : absolute;
	left            :  57.00pt;
	top             :  68.25pt;
	width           :  81.75pt;
	height          :  14.25pt;
	}
span#e19            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07001004.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 135.75pt;
	height          :  67.50pt;
	}
div#e18             { /* <DIV>Product Performance... */
	position        : absolute;
	left            :  76.50pt;
	top             : 153.00pt;
	width           : 191.25pt;
	height          :  18.75pt;
	}
div#e17             { /* <SPAN style="FONT-FAMILY... */
	position        : absolute;
	left            :  76.50pt;
	top             : 171.00pt;
	width           : 436.50pt;
	height          : 105.75pt;
	}
span#e16            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07008005.jpg) no-repeat top left;
	position        : absolute;
	left            : 567.75pt;
	top             : 141.75pt;
	width           : 124.50pt;
	height          : 147.00pt;
	}
div#e15             { /* <H2 style="TEXT-ALIGN: j... */
	position        : absolute;
	left            : 385.50pt;
	top             : 270.00pt;
	width           : 298.50pt;
	height          : 143.25pt;
	}
span#e14            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07008004.jpg) no-repeat top left;
	position        : absolute;
	left            :  69.75pt;
	top             : 295.50pt;
	width           : 303.75pt;
	height          : 234.75pt;
	}
div#e13             { /* <DIV>  \<P style="TEXT-A... */
	background-image: url(images/aria_analytics_backup_07008014.jpg);
	position        : absolute;
	left            :  78.00pt;
	top             : 562.50pt;
	width           : 270.00pt;
	height          :  44.25pt;
	}
span#e12            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07008003.jpg) no-repeat top left;
	position        : absolute;
	left            : 431.25pt;
	top             : 547.50pt;
	width           : 241.50pt;
	height          : 273.75pt;
	}
div#e11             { /* <FONT size="2">  \<P sty... */
	position        : absolute;
	left            :  84.75pt;
	top             : 729.75pt;
	width           : 283.50pt;
	height          :  97.50pt;
	}
div#e10             { /* <P style="TEXT-ALIGN: ju... */
	position        : absolute;
	left            :  78.00pt;
	top             : 544.50pt;
	width           : 105.75pt;
	height          :  21.00pt;
	}
div#e9              { /* <P style="TEXT-ALIGN: ju... */
	position        : absolute;
	left            : 517.50pt;
	top             : 865.50pt;
	width           : 171.75pt;
	height          :  81.75pt;
	}
span#e8             { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07008002.jpg) no-repeat top left;
	position        : absolute;
	left            :  72.75pt;
	top             : 828.75pt;
	width           : 426.00pt;
	height          : 231.00pt;
	}
div#e7              { /* <P style="TEXT-ALIGN: ju... */
	background-image: url(images/aria_analytics_backup_07008015.jpg);
	position        : absolute;
	left            : 516.75pt;
	top             : 987.75pt;
	width           : 169.50pt;
	height          :  63.75pt;
	}
div#e6              { /* <SPAN style="FONT-FAMILY... */
	background-image: url(images/aria_analytics_backup_07008016.jpg);
	position        : absolute;
	left            : 384.75pt;
	top             : 411.00pt;
	width           : 298.50pt;
	height          : 119.25pt;
	}
div#e5              { /* <P style="TEXT-ALIGN: ju... */
	position        : absolute;
	left            : 517.50pt;
	top             : 830.25pt;
	width           : 101.25pt;
	height          :  21.00pt;
	}
span#e4             { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07008001.jpg) no-repeat top left;
	position        : absolute;
	left            :  73.50pt;
	top             : 611.25pt;
	width           : 276.75pt;
	height          : 117.75pt;
	}
div#e3              { /* <DIV align="center"><FON... */
	background-image: url(images/aria_analytics_backup_07004012.jpg);
	position        : absolute;
	left            : 308.25pt;
	top             : 143.25pt;
	width           : 172.50pt;
	height          :  14.25pt;
	}
div#e2              { /* <DIV align="center"><FON... */
	background-image: url(images/aria_analytics_backup_07008017.jpg);
	position        : absolute;
	left            : 308.25pt;
	top             :1061.25pt;
	width           : 172.50pt;
	height          :  15.75pt;
	}
div#e1              { /* <FONT color="#ffffff" si... */
	position        : absolute;
	left            :  58.50pt;
	top             :1085.25pt;
	width           : 204.00pt;
	height          :  15.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 745.50pt;
	height          :1102.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #7c7c7c;
	text-align      : center;
	}



/*--- EndOfFile ---*/
